### Hierarchy

- EthereumUtils

## Index

### Methods

- createSig
- recoverPersonalSignature

## Methods

### Static createSig

- createSig(privateKey: string, data: any): string

- - Defined in utils/EthereumUtils.ts:9

  #### Parameters

  - ##### privateKey: string

  - ##### data: any

  #### Returns string

### Static recoverPersonalSignature

- recoverPersonalSignature(data: any): string

- - Defined in utils/EthereumUtils.ts:5

  #### Parameters

  - ##### data: any

  #### Returns string

Generated using TypeDoc